html {height: 100%;}

body {height:100%;background:#ffffff;font-family:'NewBaskervilleLTRegular','Times New Roman', Times, serif;color:#333;}

a {text-decoration:none;}
a:hover, a:focus {text-decoration:underline;}
em{font-style:italic;font-family:'NewBaskervilleLTItalic','Times New Roman', Times, serif;}
strong {font-weight:bold;font-family:'NewBaskervilleLTBold','Times New Roman', Times, serif;}
strong em, em strong, i b, b i {font-family:'NewBaskervilleLTBoldItalic','Times New Roman', Times, serif;}
.firstletter {
	float: left;
	font-size: 3em;
	line-height: 1;
	font-weight: bold;
	margin-right: 0.2em;
}



.row-clear {clear:both;height:20px;}
.clear-both {clear:both;}


#wrapper {width:1020px;margin:0 auto;background:url(../images/layout/bg-wrapper.png) repeat-y;}



#wrapper-inner {margin:0 0 0 25px;}



#header {height:100px;}
#ip-logo {float:left;display:inline;width:266px;}
#ad-banner {float:left;display:inline;width:702px;overflow:hidden;}

/* sidebar
===========*/
#sidebar {float:left;display:inline;width:;margin:20px 0 0 10px;width:245px;}
.latest-issue {margin:0 0 0 -50px;}
#sidebar h2 {font-size:28px;line-height:1.2em;text-align:right;font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight: 100;}
#sidebar h4 {font-size:16px;text-transform:uppercase;margin:10px 0 0 30px;font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight: 100;}
#sidebar h4 a {color:#333333;font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight: 100;}
#sidebar p {font-size:14px;line-height:1.2em;margin-top:5px; text-indent: 30px;}

/* main content area
===================*/
#main-content-area {float:left;display:inline;width:660px;margin:20px 0 0 30px;}

#main-content-area .menu ul li {float:left;display:inline;font-size:15px;font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight: 100;}
#main-content-area .menu ul li a {color:#77A4C3;padding:0 5px 0 5px;border-left:1px solid #77a4c3;font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight: 100;}
#main-content-area .menu ul li.page-item-976 a {border-left:none;font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight: 100;}
#main-content-area h1.section-title {font-size:100px; font-family: 'Lora', serif; margin-bottom:20px;}
#main-content-area h1.article-title {font-size:50px; font-family: 'Lora', serif;}
#main-content-area h1.single-post-title {font-size:50px;margin-bottom:60px; font-family: 'Lora', serif;FF6600;}
#main-content-area p {font-size:14px;line-height:1.2em;margin:0 0 10px 0;} 


#main-content-area .columns {-moz-column-count:3;-moz-column-gap:20px;-webkit-column-count:3;-webkit-column-gap:20px;column-count:3;column-gap:20px;text-align:left;}





.single-post-image, .single-post-text {float:left;display:inline;}
.single-post-image {width:217px;}
.single-post-text {width:420px;margin:0 0 0 20px;}
.post a {color:#77A4C3;}
.post h2 {font-size:24px;margin:0 0 10px 0;font-family: 'Roboto', sans-serif; font-weight: 100;}
.post h3 {font-size:18px;margin:0 0 10px 0;}
.post ul.meta-data {font-size:14px;}
.post ul.meta-data li {margin:0 0 5px 0;line-height:1.2em;}


#comment-area a {color:#77A4C3;}
h2.comments-title {font-size:28px;line-height:1.2em;}













/* Homepage & Archive section
=============================*/
#hp-archive-section {margin:60px 0 0 0;}
.archive-post {border-top:2px solid #77A4C3;}
.archive-post-title, .archive-post-thumbnail, .archive-post-excerpt {float:left;display:inline;;margin-top:10px;}
.archive-post-title, .archive-post-excerpt {;width:210px;}
.archive-post-title h2 {text-align:right;text-transform:uppercase;font-size:16px;line-height:1.2em;font-family: 'Roboto', sans-serif;font-weight: 100;}
.archive-post-title h2 a {color:#77A4C3;}
.archive-post-thumbnail {width:218px;}
.archive-post-thumbnail img {border:none;/*1px solid #77A4C3;*/}
.archive-post-thumbnail, .archive-post-excerpt {margin-left:10px;}


.contact-image {margin-bottom:10px;}
a.contact-link {color:#77A4C3;}




.categoryColumns {margin-top:20px;}
.category-archive-list li {
	width:100%;
	margin:10px 0;clear:both;border-top: 2px solid #77A4C3;}

.category-archive-list li .hp-category-section {margin-top:0!important;}


#disqus_thread a {color:#77A4C3;}


/* forms
========*/
.wpcf7-text, .form-text, .form-textarea {border-top:1px solid #cccccc;border-right:2px solid #cccccc;border-bottom:2px solid #cccccc;border-left:1px solid #cccccc;width:657px;}





/* footer
==========*/
#footer {float:left;display:inline;width:660px;margin:20px 0 0 286px;padding-bottom:20px;}
#footer p {font-size:12px;color:#666;line-height:1.2em;}